# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "charlock_holmes"
  s.version = "0.6.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Brian Lopez", "Vicent Mart\u{c3}\u{ad}"]
  s.date = "2011-09-08"
  s.email = "seniorlopez@gmail.com"
  s.extensions = ["ext/charlock_holmes/extconf.rb"]
  s.files = ["ext/charlock_holmes/extconf.rb"]
  s.homepage = "http://github.com/brianmario/charlock_holmes"
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib", "ext"]
  s.rubygems_version = "1.8.25"
  s.summary = "Character encoding detection, brought to you by ICU"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rake-compiler>, [">= 0.7.5"])
      s.add_development_dependency(%q<rspec>, [">= 2.0.0"])
      s.add_development_dependency(%q<chardet>, [">= 0"])
    else
      s.add_dependency(%q<rake-compiler>, [">= 0.7.5"])
      s.add_dependency(%q<rspec>, [">= 2.0.0"])
      s.add_dependency(%q<chardet>, [">= 0"])
    end
  else
    s.add_dependency(%q<rake-compiler>, [">= 0.7.5"])
    s.add_dependency(%q<rspec>, [">= 2.0.0"])
    s.add_dependency(%q<chardet>, [">= 0"])
  end
end
